/*
Theme Name: Neve Child
Description: Neve Child
Theme Author: Paweł Boroń
Template: neve
Version: 1.0.0
*/

.nv-tags-list a[title] {
	color: purple;
}

.header {
	position: sticky;
	top: 0;
	z-index: 9999;
}

body>.wrapper:not(.et-fb-iframe-ancestor) {
	overflow: visible!important;
}

html[data-neve-theme="dark"] .header--row-inner,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-4bf0cb0:not(.elementor-motion-effects-element-type-background),
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-4bf0cb0 > .elementor-motion-effects-container > .elementor-motion-effects-layer,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-542e2ad:not(.elementor-motion-effects-element-type-background),
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-542e2ad > .elementor-motion-effects-container > .elementor-motion-effects-layer,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-6ba98d4:not(.elementor-motion-effects-element-type-background),
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-6ba98d4 > .elementor-motion-effects-container > .elementor-motion-effects-layer,
html[data-neve-theme="dark"] .footer--row-inner,
html[data-neve-theme="dark"] .news-list .tpg-post-holder{
	background-color: #121212!important;
}

html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-a61a251 .elementor-heading-title,
html[data-neve-theme="dark"] .tpg-el-main-wrapper .entry-title a,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-c7999e8 .tpg-el-main-wrapper .tpg-el-excerpt .tpg-excerpt-inner,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-c7999e8 .tpg-el-main-wrapper .entry-title,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-5ad1cdd .tpg-el-main-wrapper .post-meta-tags span,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-c7999e8 .tpg-el-main-wrapper .post-meta-tags span,
html[data-neve-theme="dark"] .main-footer a,
html[data-neve-theme="dark"] .elementor-17 .elementor-element.elementor-element-5ad1cdd .tpg-el-main-wrapper .tpg-el-excerpt .tpg-excerpt-inner,
html[data-neve-theme="dark"] .tpg-el-main-wrapper .post-meta-tags span,
html[data-neve-theme="dark"] .elementor-147 .elementor-element.elementor-element-f7cac41 .elementor-heading-title,
html[data-neve-theme="dark"] .elementor-147 .elementor-element .elementor-heading-title,
html[data-neve-theme="dark"] .elementor-147 .elementor-element.elementor-element-9ac24b9,
html[data-neve-theme="dark"] .tpg-widget-heading{
	color: #fff!important;
}

.entry-content .pdfprnt-buttons > a > img, .entry-content .pdfprnt-buttons > a > span {
	width: 32px;
}

.pdfprnt-top-right, .pdfprnt-bottom-right, .pdfprnt-top-bottom-right, .pdfprnt-right {
	margin-right: 30px;
}

.resize-text-list {
	display: flex;
	align-items: center;
	justify-content: center;
	tab-size:;
}

.resize-text-list .resize-btn {
	color: #757575;
	border: 1px solid #757575;
	font-weight: 600;
	border-radius: 50%;
    width: 23px;
    height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
	cursor: pointer;
	padding: 0;
    background: transparent;
}

.resize-text-list .normal {
	font-size: 10px;
}

.resize-text-list .large {
	font-size: 12px;
}

.builder-item {
	padding: 0;
}

.builder-item .item--inner {
	display: flex;
	align-items: center;
	min-height: 30px; 
}

.builder-item .widget-search,
.builder-item .builder-item--header_palette_switch{
	padding-right: 10px!important;
	border-right: 2px solid #808080;
	margin-right: 10px!important;
}

.builder-item .builder-item--button_base a {
	width: 25px;
    height: 25px;
    min-height: 25px;
    background: url(/wp-content/uploads/2024/05/fb-icon-1.png) no-repeat;
    background-size: contain;
	cursor: pointer;
	overflow: hidden;
    text-indent: -125px;
	margin-left: 0 !important;
}
.builder-item .builder-item--button_base a:hover {
	background: url(/wp-content/uploads/2024/05/fb-icon-1.png) no-repeat;
	background-size: contain;
}

.search-form .search-field {
	border-width: 1px;
	border-color: #808080;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	height: 30px;
}

.search-form .search-submit {
	border-width: 1px;
	border-color: #808080;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	height: 30px;
}

a:hover {
	text-decoration: underline;
}

.news-list .tpg-post-holder {
	background-color: #eef2f3!important;
}

.news-list .rt-img-holder img {
	height: 200px;
	object-fit: cover;	
}

.rt-container, .rt-container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.blue-btn h2 {
	width: 100%;
    height: 243px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #0176AC;
	padding: 1.875rem;
	text-align: left;
}

.box-link:hover {
	text-decoration: underline;
	color: #fff;
	background-color: #014261!important;
}

.nav-ul li a {
	font-weight: 400;
}

.footer-bottom {
	display: none;
}

.footer-main {
	margin-top: 40px;
	background-color: #EEF2F3;
}
.footer--row-inner {
	background: #EEF2F3;
}

#footer-menu {
	text-align: right;
	justify-content: flex-end;
}

.footer--row-inner .builder-item {
	padding: 0;
}

.footer--row-inner .builder-item--footer-two-widgets {
	line-height: 1.5;
}

.main-footer {
	justify-content: flex-end;
}

.main-footer a {
	font-size: 14px;
	color: #000
}

.searchandfilter ul {
	padding-left: 0;
}

.searchandfilter ul input[type=submit]{
	background-color: #F9AF35;
	color: #000;
}

.nv-content-wrap.entry-content {
	position: relative;
}
.sws_supernormalaction {
	position: absolute;
	top: 7px;
	right: 0;
}

.superwebshare_prompt.superwebshare-button-small {
	--width:30px;
}

.superwebshare_prompt.superwebshare-button-small svg {
	width: 10px!important;
}

.post-list img {
	height: 230px!important;
}

.superwebshare_button_svg span,
.elementor-widget-image .widget-image-caption{
	display: none!important;
	visibility: hidden;
}

.homepage-list img {
	height: 320px !important;
}

.cky-btn-revisit-wrapper {
	display: none!important;
}

.pdfprnt-button-print-title {
	display: none!important;
	visibility: hidden;
}

[tabindex="-1"]:focus, input:read-write:focus, select:focus, textarea:focus,
.search-form .search-field:focus~button{
	outline: 2px solid #000;
	outline-offset: 1px;
	box-shadow: none;
}

.elementor-widget-button .elementor-button:focus {
	outline: 2px solid #000;
}

html[data-neve-theme="dark"] .elementor-widget-button .elementor-button:focus,
html[data-neve-theme="dark"] [tabindex="-1"]:focus,
html[data-neve-theme="dark"] input:read-write:focus,
html[data-neve-theme="dark"] select:focus,
html[data-neve-theme="dark"] textarea:focus,
html[data-neve-theme="dark"] .search-form .search-field:focus~button {
	outline: 2px solid #fff;
}

.entry-summary a {
	text-decoration: underline;
	font-weight: 600;
}

.sr-only {
	display: none!important;
	visibility: hidden!important;
}

@media (max-width: 1330px) {
	body {
		margin: 0 20px;
	}
	.hfg_header.site-header {
		box-shadow: none;
	}
}

@media (max-width: 1024px) {
	.site-header .header--row-inner {
		padding: 0 15px;
	}
	body {
		margin: 0;
	}
}

@media (max-width: 768px) {
	body {
		margin: 0;
	}
	.builder-item .builder-item--header_palette_switch {
		    position: absolute;
			top: -34px;
			left: 85px;
			border: none;
			width: auto;
	}
	
	.menu-item-nav-search.canvas .nv-nav-search {
		height: 120px;
    	align-items: flex-end;
	}
	
	.blue-box {
		display: none!important;
	}
	
	.important-info-list .tpg-even .rt-el-content-wrapper {
		flex-direction: column!important;
	}
	
	.important-info-list .tpg-even .tpg-el-image-wrap {
		margin: 0!important;
	}
	
	.map-container iframe {
		padding: 15px;
	}
	
	.post-list img,
	.homepage-list img{
		height: auto!important;
	}
	
	.post-list img .tpg-el-image-wrap,
	.homepage-list .tpg-el-image-wrap{
		flex: 0 0 auto!important;
	}
}